#header{
    background: url(/wp-content/uploads/2017/06/header-bg.png)no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
       color: #fff;
}
#root_logo-2 header {
    display: none;
}
section.logo {
    margin: 12px 0 20px;
}
.social-header p {
    width: 83%;
    float: left;
    line-height: 15px;
    margin-bottom: 0px;
        color: #fff;
 
}
.social-header ul{
    margin-bottom: 5px;
}
.social-header ul li {
    list-style: none;
    display: inline-block;
}
 
.social-header ul li a i {
    border: solid 1px #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff;
    padding: 7px;
    font-size: 15px;
}
.social-header ul li a .fa-facebook {
    padding: 7px 10px 0;
}
.social-header {
    padding-top: 40px;
}
span.research {
    position: absolute;
    right: 0;
    width: 30px;
    text-align: right;
    bottom: 0;
    cursor: pointer;
    color: #fff;
}
span.research i{
    margin-right: -8px;
    font-size: 18px;
}
input#search-menu {
    display: none;
    width: 60px;
    margin-left: 10px;
    margin-bottom: 3px;
}


.search_feild {
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
}

form#searchform {
    margin: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

input#s {
    border: 0;
    border-bottom: 1px solid #797979;
    width: 50%;
    height:35px;
    margin-bottom: 20px;
}


input#searchsubmit {
    color: #1946ba;
    text-decoration: none;
    width: 228px;
    height: 58px;
    background: #fff;
    text-transform: capitalize;
    font-size: 18px;
    padding: 18px 68px;
    border-radius: 30px;
    margin: 0 5px;
    display: block;
    border: 1px solid #797979;
    margin: 0px auto;
}

input#searchsubmit:hover {
    color: #fff;
    transition: all .5s ease-in;
    box-shadow: inset 0 55px 0px #1946ba;
}

span.search_off {
    cursor: pointer;
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 50px;
    color: #333;
}

span.search_off:hover {
    color: #fc9000;
    transition: all .5s ease-in;
}

.social-header ul li a i:hover{
    background: #fc9000;
    transition: all .5s ease-in;
    
}
.social-header p a {
    color: #fff;
}


.error404 #header
{
    border-bottom: solid 1px #ccc;
}



/*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/

@media screen and (min-width: 1200px) {
    
}
@media screen and (max-width: 1199px) {
   #header .container {
 /*   width: 100%; */
}
}
@media screen and (max-width: 991px){
     
}
@media screen and (max-width: 767px) {
  #header {
    background:#fff;
}
.site-menu {
    background: #1946ba;
    padding-bottom: 10px;
}
section.logo {
    text-align: center;
}
input#searchsubmit {
    width: 190px;
}
span.research i {
    margin-right: 0;
    font-size: 16px;
}

 
}

@media screen and (max-width: 480px){
input#s {
    border: 1px solid #797979;
    width: 90%;
    height: 40px;
}
input#searchsubmit {
    height: 50px;
    padding: 13px 68px;
}
span.search_off {
    font-size: 40px;
}

@media screen and (max-width: 400px){
.social-header ul {
    display:none;    
}
.social-header p {
 font-size: 13px;
 }
}







/*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/  /*RESPONSIVE*/
